STARPU_PERFMODEL_PLOT(1)

NAME
starpu_perfmodel_plot - manual page for starpu_perfmodel_plot (StarPU) 1.1.1

SYNOPSIS
starpu_perfmodel_plot [ options ]

DESCRIPTION
Draw a graph corresponding to the execution time of a given perfmodel

One must specify a symbol with the -s option or use -l Options:

-l  display all available models

-s <symbol>
    specify the symbol

-f  draw GFlops instead of time

-i <Fxt files>
    input FxT files generated by StarPU

-a <arch>
    specify the architecture (e.g. cpu, cpu:x, cuda, cuda_d, opencl, opencl_d)

-h, --help
    display this help and exit

-v, --version
    output version information and exit

REPORTING BUGS
Report bugs to <starpu-devel@lists.gforge.inria.fr>.